Debian Bug report logs - #708329
ITP: php-yac -- YAC (Yet Another Cache) for PHP 5

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ondřej Surý <ondrej@debian.org>

Date: Wed, 15 May 2013 07:18:02 UTC

Owned by: "Ondřej Surý" <ondrej@debian.org>

Severity: wishlist

Fixed in version php-yac/0~git0+aa5da61c-1

Done: Ondřej Surý <ondrej@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Ondřej Surý" <ondrej@debian.org>:
Bug#708329; Package wnpp. (Wed, 15 May 2013 07:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Ondřej Surý" <ondrej@debian.org>. (Wed, 15 May 2013 07:18:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-yac -- YAC (Yet Another Cache) for PHP 5
Date: Wed, 15 May 2013 09:14:03 +0200
Package: wnpp
Severity: wishlist
Owner: "Ondřej Surý" <ondrej@debian.org>

* Package name    : php-yac
  Version         : 0~gitf7e74e
  Upstream Author : Xinchen Hui
* URL             : https://github.com/laruence/yac
* License         : The PHP License, version 3.01
  Programming Lang: C
  Description     : YAC (Yet Another Cache) for PHP 5

 The Yet Another Cache (YAC) is a shared memory user data cache for
 PHP, which provides framework for caching user variables locally.
 This framework completes the missing parts of the Zend OpCache that
 was introduced in PHP 5.5.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 05 Jun 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Sun, 21 Jul 2013 17:03:41 GMT) Full text and rfc822 format available.

Notification sent to Ondřej Surý <ondrej@debian.org>:
Bug acknowledged by developer. (Sun, 21 Jul 2013 17:03:41 GMT) Full text and rfc822 format available.

Message #12 received at 708329-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: 708329-close@bugs.debian.org
Subject: Bug#708329: fixed in php-yac 0~git0+aa5da61c-1
Date: Sun, 21 Jul 2013 17:00:10 +0000
Source: php-yac
Source-Version: 0~git0+aa5da61c-1

We believe that the bug you reported is fixed in the latest version of
php-yac, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 708329@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@debian.org> (supplier of updated php-yac package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 05 Jun 2013 09:09:02 +0200
Source: php-yac
Binary: php5-yac
Architecture: source amd64
Version: 0~git0+aa5da61c-1
Distribution: experimental
Urgency: low
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Changed-By: Ondřej Surý <ondrej@debian.org>
Description: 
 php5-yac   - YAC (Yet Another Cache) for PHP 5
Closes: 708329
Changes: 
 php-yac (0~git0+aa5da61c-1) experimental; urgency=low
 .
   * Initial release (Closes: #708329).
Checksums-Sha1: 
 c779336286d43afd73dac57d2a6f4d8061575d3c 1343 php-yac_0~git0+aa5da61c-1.dsc
 d2cae105ecfca423dac1c67d1557295b97d6c763 24348 php-yac_0~git0+aa5da61c.orig.tar.xz
 9883197e4bee98ba3e5129227419deba6e3d1b98 4341 php-yac_0~git0+aa5da61c-1.debian.tar.gz
 f50dab994857e94d526340e51113535adddf2b5c 24536 php5-yac_0~git0+aa5da61c-1_amd64.deb
Checksums-Sha256: 
 79f0a9aad10e6c69ea9d1d7bef98c7cc3d4ccb2d838bed71cdf987c251663843 1343 php-yac_0~git0+aa5da61c-1.dsc
 63b6dc94e422fa21f1ad9370dbc14e7527d83b17f90e5670f071aee143117ed2 24348 php-yac_0~git0+aa5da61c.orig.tar.xz
 15859ae0e2ef5a2aab32cacd5b4f06c6b38c03b7e1149339db3c32b7fea2630b 4341 php-yac_0~git0+aa5da61c-1.debian.tar.gz
 8b0af32cba75a31137e2022a286398dd7ea5534b4db9876dc854ca5b2c567003 24536 php5-yac_0~git0+aa5da61c-1_amd64.deb
Files: 
 79ea2326302c1767712116de11e09e97 1343 php optional php-yac_0~git0+aa5da61c-1.dsc
 aef775566cd1cc7a55bb1e7bcf73df73 24348 php optional php-yac_0~git0+aa5da61c.orig.tar.xz
 edd0962c892468dc4f1bbbe6abef2432 4341 php optional php-yac_0~git0+aa5da61c-1.debian.tar.gz
 f2f887215f4141ac8f1bd78c9eaa3861 24536 php optional php5-yac_0~git0+aa5da61c-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGu9j4ACgkQ9OZqfMIN8nM8HQCgllT1MHDgBy3V2zZ7X7LIUT+F
awcAn0Lc1nMP0GMto0El12y15dWdHbrK
=z1hh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Aug 2013 07:30:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:53:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.